.version.index /* version checker */
{
	color: #0000E8;
	background-color: #106379;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1670.9499999999998px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -1px;
	padding-top: 259px;
	width: 0.01px;
}

#u501
{
	z-index: 220;
	height: 152px;
	top: 0px;
}

#u501-bw
{
	z-index: 220;
}

#u77-3
{
	z-index: 221;
	width: 371px;
	min-height: 147px;
	top: 5px;
	left: 50%;
	margin-left: -480px;
}

#u621-8
{
	z-index: 224;
	width: 520px;
	min-height: 91px;
	top: 36px;
	left: 50%;
	margin-left: -62px;
}

#menuu156
{
	z-index: 126;
	width: 916px;
	top: 156px;
	left: 50%;
	margin-left: -458px;
}

#u164
{
	width: 151px;
	min-height: 35px;
	margin-right: -10000px;
}

#u165
{
	width: 151px;
	padding-bottom: 18px;
}

#u165:hover
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u168-4
{
	width: 151px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
}

#u165:hover #u168-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 151px;
	margin: 0px -10000px 0px 0px;
}

#u157
{
	width: 151px;
	min-height: 35px;
	margin-right: -10000px;
	left: 153px;
}

#u158
{
	width: 151px;
	padding-bottom: 18px;
}

#u165.MuseMenuActive,#u158:hover
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u160-4
{
	width: 137px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
}

#u158:hover #u160-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 137px;
	margin: 0px -10000px 0px 0px;
}

#u161
{
	z-index: 139;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 137px;
}

#u158:hover #u161
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u201
{
	width: 153px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u201:hover
{
	width: 153px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u203-4
{
	width: 145px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u201:hover #u203-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u285
{
	width: 153px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u201.MuseMenuActive,#u285:hover
{
	width: 153px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u285.MuseMenuActive
{
	width: 153px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u286-4
{
	width: 145px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u201.MuseMenuActive #u203-4,#u285:hover #u286-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u285.MuseMenuActive #u286-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u845
{
	width: 151px;
	min-height: 35px;
	margin-right: -10000px;
	left: 306px;
}

#u862
{
	width: 151px;
	padding-bottom: 18px;
}

#u158.MuseMenuActive,#u862:hover
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u863-4
{
	width: 137px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
}

#u158.MuseMenuActive #u160-4,#u862:hover #u863-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 137px;
	margin: 0px -10000px 0px 0px;
}

#u865
{
	z-index: 160;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 137px;
}

#u158.MuseMenuActive #u161,#u862:hover #u865
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u162,#u846
{
	width: 153px;
	top: 35px;
}

#u163,#u200,#u284,#u847
{
	width: 153px;
}

#u908
{
	width: 152px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u908:hover
{
	width: 152px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u909-4
{
	width: 143px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 3px;
}

#u908:hover #u909-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 143px;
	margin: 0px -10000px 0px 0px;
}

#u886
{
	width: 152px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u908.MuseMenuActive,#u886:hover
{
	width: 152px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u888-4
{
	width: 143px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 3px;
}

#u908.MuseMenuActive #u909-4,#u886:hover #u888-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 143px;
	margin: 0px -10000px 0px 0px;
}

#u893
{
	width: 152px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u886.MuseMenuActive,#u893:hover
{
	width: 152px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u894-4
{
	width: 143px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 3px;
}

#u886.MuseMenuActive #u888-4,#u893:hover #u894-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 143px;
	margin: 0px -10000px 0px 0px;
}

#u907,#u883,#u890,#u866
{
	width: 153px;
	padding-bottom: 1px;
}

#u867
{
	width: 152px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u893.MuseMenuActive,#u867:hover
{
	width: 152px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u869-4
{
	width: 143px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 3px;
}

#u893.MuseMenuActive #u894-4,#u867:hover #u869-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 143px;
	margin: 0px -10000px 0px 0px;
}

#u867.MuseMenuActive #u869-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 143px;
	margin: 0px -10000px 0px 0px;
}

#u179
{
	width: 151px;
	min-height: 35px;
	margin-right: -10000px;
	left: 459px;
}

#u182
{
	width: 151px;
	padding-bottom: 18px;
}

#u862.MuseMenuActive,#u182:hover
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u184-4
{
	width: 137px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
}

#u862.MuseMenuActive #u863-4,#u182:hover #u184-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 137px;
	margin: 0px -10000px 0px 0px;
}

#u182.MuseMenuActive #u184-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 137px;
	margin: 0px -10000px 0px 0px;
}

#u185
{
	z-index: 193;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 137px;
}

#u862.MuseMenuActive #u865,#u182:hover #u185
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u182.MuseMenuActive #u185
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u180
{
	width: 152px;
	top: 35px;
}

#u265
{
	width: 152px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u867.MuseMenuActive,#u265:hover
{
	width: 152px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u267-4
{
	width: 144px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u265:hover #u267-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 144px;
	margin: 0px -10000px 0px 0px;
}

#u181,#u264,#u349
{
	width: 152px;
}

#u352
{
	width: 152px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u265.MuseMenuActive,#u352:hover
{
	width: 152px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u352.MuseMenuActive
{
	width: 152px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u355-4
{
	width: 144px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u265.MuseMenuActive #u267-4,#u352:hover #u355-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 144px;
	margin: 0px -10000px 0px 0px;
}

#u352.MuseMenuActive #u355-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 144px;
	margin: 0px -10000px 0px 0px;
}

#u186
{
	width: 151px;
	min-height: 35px;
	margin-right: -10000px;
	left: 612px;
}

#u187
{
	width: 151px;
	padding-bottom: 18px;
}

#u182.MuseMenuActive,#u187:hover
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u189-4
{
	width: 151px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
}

#u165.MuseMenuActive #u168-4,#u187:hover #u189-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 151px;
	margin: 0px -10000px 0px 0px;
}

#u193
{
	width: 151px;
	min-height: 35px;
	margin-right: -10000px;
	left: 765px;
}

#u196
{
	width: 151px;
	padding-bottom: 18px;
}

#u187.MuseMenuActive,#u196:hover
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u196.MuseMenuActive
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u198-4
{
	width: 151px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
}

#u187.MuseMenuActive #u189-4,#u196:hover #u198-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 151px;
	margin: 0px -10000px 0px 0px;
}

#u196.MuseMenuActive #u198-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 151px;
	margin: 0px -10000px 0px 0px;
}

#pamphletu462
{
	z-index: 61;
	width: 0.01px;
	height: 458px;
	padding-bottom: 12px;
	margin-left: 23px;
	position: relative;
}

#u478
{
	z-index: 62;
	width: 192px;
	position: relative;
	margin-right: -10000px;
	margin-top: 437px;
	left: 11px;
}

#u483
{
	position: absolute;
	width: 59px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding-bottom: 13px;
	top: -12px;
	left: -10px;
}

#u483:hover
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u483:active
{
	border-color: #6B6B6B;
	background-color: #6B6B6B;
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u484-4
{
	z-index: 64;
	width: 40px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #C4C4C4;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 9px;
}

#u483:hover #u484-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 40px;
	margin: 11px -10000px 0px 0px;
}

#u483:active #u484-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 40px;
	margin: 11px -10000px 0px 0px;
}

#u483.PamphletThumbSelected #u484-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 40px;
	margin: 11px -10000px 0px 0px;
}

#u483:hover #u484-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u483:active #u484-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u481
{
	position: absolute;
	width: 59px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding-bottom: 13px;
	top: -12px;
	left: 66px;
}

#u481:hover
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u483.PamphletThumbSelected,#u481:active
{
	border-color: #6B6B6B;
	background-color: #6B6B6B;
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u482-4
{
	z-index: 69;
	width: 40px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	text-align: center;
	color: #C4C4C4;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 9px;
}

#u481:hover #u482-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 40px;
	margin: 11px -10000px 0px 0px;
}

#u481:active #u482-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 40px;
	margin: 11px -10000px 0px 0px;
}

#u481.PamphletThumbSelected #u482-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 40px;
	margin: 11px -10000px 0px 0px;
}

#u481:hover #u482-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u483.PamphletThumbSelected #u484-4 p,#u481:active #u482-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u535
{
	position: absolute;
	width: 59px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding-bottom: 12px;
	top: -12px;
	left: 142px;
}

#u535:hover
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u481.PamphletThumbSelected,#u535:active
{
	border-color: #6B6B6B;
	background-color: #6B6B6B;
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u535.PamphletThumbSelected
{
	border-color: #6B6B6B;
	background-color: #6B6B6B;
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u539-4
{
	z-index: 74;
	width: 40px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	text-align: center;
	color: #C4C4C4;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 9px;
}

#u535:hover #u539-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 40px;
	margin: 12px -10000px 0px 0px;
}

#u535:active #u539-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 40px;
	margin: 12px -10000px 0px 0px;
}

#u535.PamphletThumbSelected #u539-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 40px;
	margin: 12px -10000px 0px 0px;
}

#u535:hover #u539-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u481.PamphletThumbSelected #u482-4 p,#u535:active #u539-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u535.PamphletThumbSelected #u539-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u463
{
	position: absolute;
	width: 915px;
	background-color: transparent;
}

#u463popup
{
	z-index: 78;
}

#u468
{
	z-index: 79;
	width: 915px;
	height: 414px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: #29ABE2 url("../images/portatilprincipal.jpg") no-repeat left top;
}

#u469-14
{
	z-index: 80;
	width: 350px;
	min-height: 232px;
	background-color: transparent;
	color: #130300;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 540px;
}

#u469-5
{
	font-weight: bold;
	font-style: italic;
}

#u472
{
	z-index: 94;
	width: 915px;
	height: 414px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: #6B6B6B url("../images/cortinapricipal.jpg") no-repeat left top;
}

#u473-7
{
	z-index: 95;
	width: 806px;
	min-height: 60px;
	background-color: transparent;
	color: #0C0200;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 311px;
	left: 83px;
}

#u537
{
	z-index: 102;
	width: 915px;
	height: 414px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: #6B6B6B url("../images/splitprincipal.jpg") no-repeat left top;
}

#u547-12
{
	z-index: 103;
	width: 350px;
	min-height: 232px;
	background-color: transparent;
	color: #130300;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 519px;
}

#u469-2,#u469-3,#u473-2,#u473-3,#u547-2,#u547-3
{
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
}

#u469-6,#u469-7,#u469-9,#u469-10,#u469-12,#u473-5,#u547-5,#u547-7,#u547-8,#u547-10
{
	font-size: 12px;
	line-height: 14px;
	font-weight: normal;
}

#u476
{
	position: absolute;
	width: 29px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding-bottom: 12px;
	top: 168px;
	left: 11px;
}

#u476:hover
{
	border-color: #999999;
	background-color: #FFFFFF;
	width: 29px;
	min-height: 0px;
	margin: 0px;
}

#u477-4
{
	z-index: 116;
	width: 20px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #888888;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 5px;
}

#u487
{
	position: absolute;
	width: 29px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding-bottom: 12px;
	top: 163px;
	left: 879px;
}

#u487:hover
{
	border-color: #999999;
	background-color: #FFFFFF;
	width: 29px;
	min-height: 0px;
	margin: 0px;
}

#u476:active,#u487:active
{
	border-color: #999999;
	background-color: #999999;
	width: 29px;
	min-height: 0px;
	margin: 0px;
}

#u488-4
{
	z-index: 121;
	width: 20px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #888888;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 5px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u612
{
	z-index: 44;
	width: 916px;
	height: 5px;
	background: -webkit-gradient(linear, center top, center bottom, from(#FF0000),color-stop(100%, #FFFFFF));
	background: -webkit-linear-gradient(top,#FF0000 ,#FFFFFF 100%);
	background: linear-gradient(to bottom,#FF0000 ,#FFFFFF 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFF0000, endColorstr=#FFFFFFFF, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFF0000', endColorstr='#FFFFFFFF', GradientType=0)";
	margin-left: 22px;
	margin-top: 6px;
	position: relative;
}

#u614
{
	z-index: 46;
	width: 916px;
	height: 7px;
	background: -webkit-gradient(linear, center top, center bottom, from(#FF0000),color-stop(100%, #FFFFFF));
	background: -webkit-linear-gradient(top,#FF0000 ,#FFFFFF 100%);
	background: linear-gradient(to bottom,#FF0000 ,#FFFFFF 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFF0000, endColorstr=#FFFFFFFF, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFF0000', endColorstr='#FFFFFFFF', GradientType=0)";
	margin-left: 22px;
	margin-top: 8px;
	position: relative;
}

#ppu584
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 62px;
}

#pu584
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 312px;
}

#u584
{
	z-index: 3;
	width: 291px;
	-pie-box-shadow: 6px 6px 8px #BFBFBF;
	box-shadow: 6px 6px 8px rgba(127,127,127,0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #D9D4DC;
	background-color: #FFFFFF;
	border-radius: 10px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u595
{
	z-index: 6;
	width: 292px;
	height: 287px;
	left: -1px;
	position: relative;
	background: transparent url("../images/logoscircularesppacalefl.png") no-repeat left top;
}

#u610-11
{
	z-index: 23;
	width: 271px;
	min-height: 126px;
	background-color: transparent;
	text-align: justify;
	margin-left: 8px;
	margin-top: 21px;
	position: relative;
}

#u617
{
	z-index: 51;
	width: 292px;
	background: #FFFFFF url("../images/u617-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(60%, #000000),to(#FFFFFF));
	background: -webkit-linear-gradient(top,#000000 60%,#FFFFFF );
	background: linear-gradient(to bottom,#000000 60%,#FFFFFF );
	border-radius: 10px;
	padding-bottom: 25px;
	position: relative;
	margin-right: -10000px;
}

#u585-4
{
	z-index: 52;
	width: 134px;
	min-height: 37px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 79px;
}

#u548
{
	z-index: 2;
	width: 291px;
	-pie-box-shadow: 6px 6px 8px #BFBFBF;
	box-shadow: 6px 6px 8px rgba(127,127,127,0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #D9D4DC;
	background-color: #FFFFFF;
	border-radius: 10px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u588
{
	z-index: 5;
	width: 292px;
	height: 287px;
	left: -1px;
	position: relative;
	background: transparent url("../images/logoscircularesppalaire.png") no-repeat left top;
}

#u609-15
{
	z-index: 8;
	width: 269px;
	min-height: 130px;
	background-color: transparent;
	text-align: justify;
	margin-left: 8px;
	margin-top: 17px;
	position: relative;
}

#u586
{
	z-index: 4;
	width: 291px;
	-pie-box-shadow: 6px 6px 8px #BFBFBF;
	box-shadow: 6px 6px 8px rgba(127,127,127,0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #D9D4DC;
	background-color: #FFFFFF;
	border-radius: 10px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 624px;
}

#u584_position_content,#u548_position_content,#u586_position_content
{
	padding-top: 74px;
	padding-bottom: 22px;
}

#u602
{
	z-index: 7;
	width: 292px;
	height: 287px;
	position: relative;
	background: transparent url("../images/logoscircularesppalvent.png") no-repeat left top;
}

#u611-10
{
	z-index: 34;
	width: 274px;
	min-height: 121px;
	background-color: transparent;
	margin-left: 10px;
	margin-top: 26px;
	position: relative;
}

#u610,#u610-4,#u610-6,#u610-7,#u609-2,#u609-3,#u609-4,#u609-7,#u609-9,#u609-12,#u611,#u611-4,#u611-6,#u611-8
{
	color: #7F7F7F;
}

#u616
{
	z-index: 45;
	width: 292px;
	background: #FFFFFF url("../images/u617-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(60%, #000000),to(#FFFFFF));
	background: -webkit-linear-gradient(top,#000000 60%,#FFFFFF );
	background: linear-gradient(to bottom,#000000 60%,#FFFFFF );
	border-radius: 10px;
	padding-bottom: 21px;
	position: relative;
	margin-right: -10000px;
}

#u582-4
{
	z-index: 47;
	width: 205px;
	min-height: 37px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 44px;
}

#u618
{
	z-index: 56;
	width: 292px;
	background: #FFFFFF url("../images/u617-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(60%, #000000),to(#FFFFFF));
	background: -webkit-linear-gradient(top,#000000 60%,#FFFFFF );
	background: linear-gradient(to bottom,#000000 60%,#FFFFFF );
	border-radius: 10px;
	padding-bottom: 25px;
	position: relative;
	margin-right: -10000px;
	left: 625px;
}

#u587-4
{
	z-index: 57;
	width: 124px;
	min-height: 37px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 83px;
}

#u75
{
	z-index: 125;
	min-height: 253.6500000000001px;
	padding-bottom: 0px;
}

#u75_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	padding-top: 14px;
	padding-bottom: 39px;
}

#pu1476-4
{
	width: 0.01px;
	left: 206px;
	position: relative;
}

#u1476-4
{
	z-index: 232;
	width: 199px;
	min-height: 20px;
	margin-right: -10000px;
}

#u1479-4
{
	z-index: 244;
	width: 199px;
	min-height: 20px;
	margin-right: -10000px;
	left: 312px;
}

#u1484-4
{
	z-index: 264;
	width: 199px;
	min-height: 20px;
	margin-right: -10000px;
	left: 624px;
}

#u1477-4
{
	z-index: 236;
	width: 232px;
	min-height: 16px;
	margin-right: -10000px;
}

#u1480-4
{
	z-index: 248;
	width: 232px;
	min-height: 16px;
	margin-right: -10000px;
	left: 314px;
}

#u1485-4
{
	z-index: 268;
	width: 232px;
	min-height: 16px;
	margin-right: -10000px;
	left: 625px;
}

#pu1477-4,#pu1478-4
{
	width: 0.01px;
	left: 206px;
	margin-top: 11px;
	position: relative;
}

#u1478-4
{
	z-index: 240;
	width: 232px;
	min-height: 16px;
	margin-right: -10000px;
}

#u1481-4
{
	z-index: 252;
	width: 232px;
	min-height: 16px;
	margin-right: -10000px;
	left: 314px;
}

#u1486-4
{
	z-index: 272;
	width: 232px;
	min-height: 16px;
	margin-right: -10000px;
	left: 625px;
}

#u1482-4
{
	z-index: 256;
	width: 232px;
	min-height: 16px;
	left: 520px;
	margin-top: 11px;
}

#u1483-4
{
	z-index: 260;
	width: 232px;
	min-height: 16px;
	left: 518px;
	margin-top: 11px;
}

#u1488-5
{
	z-index: 276;
	width: 868px;
	min-height: 22px;
	left: 157px;
	margin-top: 18px;
}

#u1489-4
{
	z-index: 281;
	width: 339px;
	min-height: 22px;
	left: 434px;
	margin-top: 7px;
}

#u75-bw
{
	z-index: 125;
	min-height: 253.6500000000001px;
	margin-top: 70px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 1px;
}

#page .verticalspacer
{
	clear: both;
}

